
@font-face {
    font-family: 'Lato', sans-serif;
    src: url("../fonts/lato.ttf");
  }



body{
    margin: 0px;
    font-family: 'Lato', sans-serif;
    padding: 0px;
}




.container{
    width: 100%;
    max-width: 1170px;
}







/*--------------------------------------------------------------
# suitecrm_section_start_css
--------------------------------------------------------------*/

.suitecrm_section_div{
    width: 100%;
    padding: 50px 0px 60px 0px;
    background-color: #042c71;
    text-align: center;
    position: relative;
}

.suitecrm_section_div::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    border-top: 30px solid #042c71;
    position: absolute;
    bottom: -29px;
    right: 0;
    left: 0;
    margin: 0px auto;
    z-index: -1;
}

.suitecrm_section_div h1{
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 1px #fff;
}

.suitecrm_section_div p{
    font-size: 16px;
    color: #ffffffb5;
    padding-top: 15px;
    padding-bottom: 20px;
}


.suitecrm_btn_div{
    width: 100%;
    margin: auto;
    display: block;
    text-align: center;
}


.suitcrm_btn_1{
    background-color: #fff;
    border-radius: 30px;
    padding: 10px 30px;
    font-size: 15px;
    text-decoration: none;
    color: #000000;
    box-shadow: 0px 0px 10px #ffffffc4;
    margin-right: 14px;
}

.suitcrm_btn_1:hover{
    color: #000000;
}

.suitcrm_btn_2 {
    background-color: #f36b1c;
    border-radius: 30px;
    padding: 10px 30px;
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    box-shadow: 0px 0px 10px #ffffffc4;
}
.suitcrm_btn_2:hover{
    color: #fff;
}




/*--------------------------------------------------------------
# suitecrm_section_close_css
--------------------------------------------------------------*/






/*--------------------------------------------------------------
# suitcrm_business_enhancement_start_css
--------------------------------------------------------------*/

.suitcrm_business_div{
    width: 100%;
    margin: 100px 0px;
}


.suitcrm_business_inner{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.suitcrm_business_inner_bx1{
    width: 40%;
    margin-right: 40px;
}

.suitcrm_business_inner_bx2{
    width: 60%;
}

.suitcrm_business_inner_bx2 h1{
    font-size: 27px;
}


.suitcrm_left_img{
    width: 100%;
}

.suitcrm_business_inner_bx2 p {
    font-size: 15px;
    padding-top: 10px;
    line-height: 28px;
}
/*--------------------------------------------------------------
# suitcrm_business_enhancement_close_css
--------------------------------------------------------------*/






/*--------------------------------------------------------------
# organization_section_start_css
--------------------------------------------------------------*/

.organization_section_div{
    width: 100%;
    background-color: #f4f4f4;
    margin-bottom: 100px;
    padding: 60px 0px;
    position: relative;
}


.organization_section_div::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    border-top: 30px solid #f4f4f4;
    position: absolute;
    bottom: -29px;
    right: 0;
    left: 0;
    margin: 0px auto;
    z-index: -1;
}

.organization_inner_div{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.organization_inner_bx1{
    width: 60%;
    margin-right: 40px;
}

.organization_inner_bx2{
    width: 40%;
}


.organization_inner_bx1 h1{
    font-size: 27px;
}

.organization_inner_bx1 p {
    font-size: 15px;
    padding-top: 10px;
    line-height: 28px;
}

/*--------------------------------------------------------------
# organization_section_close_css
--------------------------------------------------------------*/






/*--------------------------------------------------------------
# SugarCRM_Service_section_start_css
--------------------------------------------------------------*/

.suitcrm_platform_div{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.suitcrm_platform_left{
    width: 40%;
}


.suitcrm_platform_right{
    width: 50%;
}

.service_ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.service_ul li a{
    text-decoration: none;
    color: #042c71;
    font-size: 14px;
    line-height: 33px;
}

.service_ul li a:hover{
    color: #f36b1c;
    transition: all 400ms;
    font-weight: 500;
}

.check_icons{
margin-right: 13px;
}

/*--------------------------------------------------------------
# SugarCRM_Service_section_close_css
--------------------------------------------------------------*/




























/******************************************************RESPONSIVE CSS*******************************************************/

/*

 * Table of Contents:

 * 	   - Media Queries

 *   0 - media screen and (max-width: 1170px)

 *   1 - media screen and (max-width: 1152px) 

 *   2 - media screen and (max-width: 1024px)

 *   3 - media screen and (max-width: 992px)

 *   4 - media screen and (max-width: 800px)

 *   5 - media screen and (max-width: 768px)

 *   6 - media screen and (max-width: 728px)

 *   7 - media screen and (max-width: 640px)

 *   8 - media screen and (max-width: 500px)

 *   9 - media screen and (max-width: 480px)

 *  10 - media screen and (max-width: 414px)

 *  11 - media screen and (max-width: 375px)

 *  12 - media screen and (max-width: 360px)

 *  13 - media screen and (max-width: 320px)

---------------------------------------------------------------------- */

@media screen and (max-width: 1240px){
    .inner_header_right_divs_main_right {
        width: auto;
    }
 
}




@media screen and (max-width: 1170px){
.container{
    padding: 0px 15px;
}   

}




@media screen and (max-width: 1024px){

}





    
 @media screen and (max-width: 800px){ 
    .organization_inner_div {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .organization_inner_bx1 {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .organization_inner_bx2 {
        width: 100%;
    }
    .suitcrm_business_inner {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
    }
    .suitcrm_business_inner_bx1 {
        width: 100%;
       background-color: none;
        margin-right: 0px;
    }

    .suitcrm_business_inner_bx2 {
        width: 100%;
        margin-top: 30px;
    } 
}


@media screen and (max-width: 500px){
    .suitcrm_platform_div {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    .suitcrm_platform_left {
        width: 100%;
    }
    .suitcrm_platform_right {
        width: 100%;
    }

}



@media screen and (max-width: 540px){

}







